CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
booster::aio::reactor::event Struct Reference

structure that defines output events More...

`#include <booster/booster/aio/reactor.h>`

## Public Attributes
native_type | fd
int | events

## Detailed Description

structure that defines output events

The documentation for this struct was generated from the following file:

- booster/aio/reactor.h